require:
    c33s/robofile: dev-main # php: >=5.6
    squizlabs/php_codesniffer: '^3.5.3' # php: >=5.4.0
    phpcompatibility/php-compatibility: '^9.3.4' # php: >=5.3
    phpcompatibility/phpcompatibility-symfony: '*' # php: >=5.3
    phpcompatibility/phpcompatibility-paragonie: '*' # -
    symfony/event-dispatcher: '^4.4' # https://gitlab.com/c33s-group/cat-edition/issues/178
    phpstan/phpstan: '0.12.38' # php: ^7.1|^8.0 (0.1 - 0.10 = php 7.0)
    phpstan/phpstan-webmozart-assert: '*' # php: ^7.1 || ^8.0

